/** article */
#article-content { min-width: 320px; margin: 0 auto; overflow: hidden;}
.article_type {color: #6d6d6d;line-height: 40px;height: 40px;display: block;text-align: center; width:100%;font-size: 20px;font-weight:bold;}
.article-list, .article-class {padding: 1px 0px 0px;}
.article-list, .article-class {border:solid #ded6c9;border-width: 1px 1px 0px 1px;}
.article-list-item, .article-class-item {padding-right: 50px;border-left: 3px solid #D9434E;margin-bottom:2px;border-bottom:1px solid #ded6c9;}
.article-list-item a, .article-class-item a{display: block;color: #6d6d6d; line-height: 40px; margin-left:10px; }
.article-list-item, .article-class-item{cursor:pointer;font-size: 14px;position: relative;}
.article-title {color: #6d6d6d;line-height: 40px;height: 40px;display: block;text-align: center; width:100%;font-size: 20px;font-weight:bold;}